CLASS yddg_p_sm14 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_sm14
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_sm14 IMPLEMENTATION.
ENDCLASS.
